module TestHelpers
  module Assertions
    private

    def assert_valid(record)
      assert record.valid?, record.errors.full_messages.to_sentence
    end
  end
end

ActiveSupport::TestCase.send(:include, TestHelpers::Assertions)
